APP_NAME=Plush.bike
APP_ENV=local
APP_KEY=
APP_DEBUG=true
APP_URL=http://api.plush.test
FRONTEND_APP_URL=http://plush.test:3010
SESSION_DOMAIN=.plush.test
SANCTUM_STATEFUL_DOMAINS=plush.test:3010

LOG_CHANNEL=stack

DB_CONNECTION=mysql
DB_HOST=mysql
DB_PORT=3306
DB_DATABASE=default
DB_USERNAME=default
DB_PASSWORD=password

BROADCAST_DRIVER=log
CACHE_DRIVER=file
QUEUE_CONNECTION=sync

MAIL_MAILER=smtp
MAIL_HOST=smtp.mailtrap.io
MAIL_PORT=2525
MAIL_USERNAME=
MAIL_PASSWORD=
MAIL_ENCRYPTION=tls
MAIL_FROM_ADDRESS=admin@plush.bike
MAIL_FROM_NAME="${APP_NAME}"

AWS_ACCESS_KEY_ID=
AWS_SECRET_ACCESS_KEY=
AWS_DEFAULT_REGION=
AWS_BUCKET=

IMAGEKIT_PUBLIC_KEY=
IMAGEKIT_PRIVATE_KEY=
IMAGEKIT_ENDPOINT=

RECAPTCHA_SITE_KEY=
RECAPTCHA_SECRET_KEY=
